<!DOCTYPE html>
<html lang="ja">
<head>

<meta charset="UTF-8">

<title>ログイン画面</title>

</head>
  
<body>
<body style="background-color:#D9E5FF;">


<h>
   
<span style="text-align: center"> <p style="color:navy; background:#CFF;"> <font size="7"> ログイン画面</font></p></span>
    
    
	
    
    <span style="text-align: center"> <p><input type="text" name="loginId" id="inputLoginId" class="form-control" placeholder="ログインID" required autofocus></p></span>
       
    <span style="text-align: center"><p><input type="password" name="password" id="inputPassword" class="form-control" placeholder="パスワード" required></p></span>
       
    <span style="text-align: center"><p><input type="submit" value="ログイン" class = "btn btn-primary"></p></span>


</form>
</body>
</html>